Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 00:55:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi team,

I’m writing for third time and no one help me till now, 
I did an order 4 days ago and did not receive it till now.

Please need your help as I’m not in a good situation at all.

This is the order no.  9556774969

Please note that mobile number +971551295872 and address of the order are right and there is no issues with them.

Appreciate your help and response on that.

Greetings,
Eslam. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3869332